/* Deal Management Ltd - CSS Document */
/* Site design by Jean O'Brien: jeanobrien.com */
/* Background pattern by Squidfingers.com */


body {
background-color:#597688;
font-family:Georgia, "Times New Roman", Times, serif;
color: #333333;
background-image:url(images/bkg-pattern1.gif);
font-size: 14px;
}

#wrap {
width: 750px;
margin: auto;
background-color: #fff;
border: 10px solid #fff;
}


#header {
width: 750px;
height: 150px;
margin-bottom: 25px;
}

#leftside {
width: 220px;
float: left;
margin-bottom: 20px;
margin-top: 20px;
}

#content {
width: 480px;
float: right;
padding: 10px;
}

#footer {
width: 720px;
height: 50px;
clear: both;
margin-top: 20px;
background-color: #1e4055;
font-family: Tahoma, Arial, Helvetica, Sans-serif;
font-size: 11px;
color: #c9c9c9;
font-weight: bold;
text-align: right;
padding: 15px;
}


#leftside ul.navlist {
  display: block;
  clear: both;
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: 220px;
  font-size: 16px;
}

#leftside ul.navlist li {
  display: inline;
  line-height: 0px;/* fix the unwanted gap between li elements in FF */
}

#leftside ul.navlist li a {
  display: block;
  height: 30px;
  line-height: 30px;
  color: #fff;
  font-weight: bold;
  padding: 2px 2px 2px 24px;
  text-decoration: none;
  border-top: 1px solid #6696b2;
  border-bottom: 1px solid #1e4055;
  background-color: #306788;
}

#leftside ul.navlist a:hover {
  color: #fff;
  background-color: #597688;
  border-bottom: 1px solid #1e4055;
}



#footer a {
	color: #fff;
	text-decoration: none;
	font-weight:bold;
	padding: 2px;
}

#footer a:hover {
	color: #1e4055;
	background-color: #fff;
	font-weight:bold;
}

/* text and link formatting */


#content a {
color: #306788;
font-weight: bold;
text-decoration: none;
border-bottom: 1px dotted #306788;
}

#content a:hover {
color: #1e4055;
border-bottom: 1px dotted #1e4055;
}



#content p {
line-height: 150%;
}


#content img {
border: 1px solid #597688;
padding: 5px;
margin: 5px;
}

#content h2 img {
border: 0;
padding: 0;
margin: 0;
}

#content ul {
list-style-image:url(images/bullet.gif);
line-height: 150%;
}

h3 {
color: #666666;
font-size: 16px;
}

.bluetext {

color:#597688;
}

#map_canvas {
border: 1px solid #597688;
padding: 5px;
margin: 5px;
}